---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "53584"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-image-registry/horizontalpodautoscalers
